Re: Wrong license on proxy-module impl-asm

2018-01-15 Thread Romain Manni-Bucau
+1 to fix the license and keep the shade Romain Manni-Bucau @rmannibucau | Blog | Old Blog | Github | LinkedIn

Re: Wrong license on proxy-module impl-asm

2018-01-15 Thread Mark Struberg
+1 can you plz file a ticket? txs and LieGrue, strub > Am 13.01.2018 um 15:35 schrieb John D. Ament : > > The license for proxy-module's impl-asm binary JAR is generated > incorrectly. Do we need to include a shaded ASM? If we do, we need to > include the BSD-3-Clause

Wrong license on proxy-module impl-asm

2018-01-13 Thread John D. Ament
The license for proxy-module's impl-asm binary JAR is generated incorrectly. Do we need to include a shaded ASM? If we do, we need to include the BSD-3-Clause license in the generated JAR. John